<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, viewport-fit=cover">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="default">
        <meta name="theme-color" content="#2196f3">
        <meta http-equiv="Content-Security-Policy" content="default-src *; style-src * 'unsafe-inline'; script-src * 'unsafe-inline' 'unsafe-eval'; media-src *; img-src * filesystem: data:">
        <title>BangSam</title>
        <link rel="stylesheet" href="css/framework7.min.css">

        <!-- Custom style  -->
        
        <link rel="stylesheet" href="css/app.css">
        <link rel="stylesheet" href="css/jqueryui.css">
        <link rel="stylesheet" href="css/time.css">
        <link rel="apple-touch-icon" href="img/f7-icon-square.png">
        <link rel="icon" href="img/f7-icon.png">
        <script type="text/javascript">
        var $_GET = {};
        function process_get(){
            if(document.location.toString().indexOf('?') !== -1) {
                var query = document.location.toString().replace(/^.*?\?/, '').replace(/#.*$/, '').split('&');
                for(var i=0, l=query.length; i<l; i++) {
                   var aux = decodeURIComponent(query[i]).split('=');
                   $_GET[aux[0]] = aux[1];
                }
            }
        }
        process_get();
        if(typeof $_GET['theme'] === "undefined"){
            document.location = "index.html?theme=ios";
        }
        </script>
        <style type="text/css">
            .pac-container {
                z-index: 99999;
            }
            #search_map {
                font-size: 16px;
            }
            .ui-datepicker {
                z-index: 99999 !important;
            }
            .swiper-pagination-bullet-active {
                background: #f1f1f1 !important;
            }
            .tab-link-active {
                color: black !important;
                text-decoration: underline;
            }
        </style>
    </head>

    <body>
        <div id="mobileux" class="sidebar-fill color-theme-green">
            <div class="statusbar"></div>
            <!-- left menu code  -->
            <div class="panel panel-left panel-cover">
                <div class="page">
                    <div class="page-content">
                        <a href="#" class="block media-block panel-close">
                            <figure style="text-align: center;">
                                <img src="img/pengguna.jpg" alt="" id="photo_sales_samping" style="width: initial; height: 100%;">
                            </figure>
                            <div class="media-content">
                                <div class="media-block-title"><font id="nama_sales_samping">Driver</font>
                                    <br>
                                    <small>BangSam</small>
                                </div>
                            </div>
                        </a>
                        <div class="clear"></div>
                        <div class="list links-list">
                            <ul class="accordion-list">
                                
                                <li>
                                    <a href="#" class="panel-close">
                                        <div class="item-title">
                                            <i class="icon f7-icons ios-only">home</i>
                                            <i class="icon material-icons md-only">home</i> Home
                                        </div>
                                    </a>
                                </li>
                                
                                
                                <li>
                                    <a href="#" class="panel-close">
                                        <div class="item-title">
                                            <i class="icon f7-icons ios-only">person</i>
                                            <i class="icon material-icons md-only">person_pin</i> See Profile
                                        </div>
                                    </a>
                                </li>
                                
                                <li>
                                    <a href="#" class="panel-close">
                                        <div class="item-title">
                                            <i class="icon f7-icons ios-only">gear_alt</i>
                                            <i class="icon material-icons md-only">person_pin</i> Setting
                                        </div>
                                    </a>
                                </li>
                                
                            </ul>

                        </div>
                        <div class="block">
                            <a href="/" class="col button button-outline button-round-0 color-white panel-close">Logout</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- left menu code  -->

            <!-- right menu code  -->
            <div class="panel panel-right panel-reveal">
                <div class="view view-right" name="right" data-url="/">
                    <div class="page ">
                        <div class="navbar">
                            <div class="navbar-inner sliding">
                                <div class="title" style="color: black">Right Menu</div>
                            </div>
                        </div>
                        <div class="page-content">
                            <div class="block-title">BangSam</div>
                            <div class="list links-list">
                                <ul>
                                    
                                    <li>
                                        <a href="#" class="panel-close">
                                            <div class="item-title">
                                                <i class="icon f7-icons ios-only">home</i>
                                                <i class="icon material-icons md-only">home</i> Home
                                            </div>
                                        </a>
                                    </li>

                                    <li>
                                        <a href="#" class="panel-close">
                                            <div class="item-title">
                                                <i class="icon f7-icons ios-only">person</i>
                                                <i class="icon material-icons md-only">person_pin</i> See Profile
                                            </div>
                                        </a>
                                    </li>
                                    
                                    <li>
                                        <a href="#" class="panel-close">
                                            <div class="item-title">
                                                <i class="icon f7-icons ios-only">gear_alt</i>
                                                <i class="icon material-icons md-only">person_pin</i> Setting
                                            </div>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- right menu code  -->

            <div class="view view-main view-init ios-edges" data-url="/">
                
            </div>
            
        </div>
        <input type="text" id="search_map" placeholder="Cari Map" style="background-color: #fff; width: 50%;  z-index: 9999; display: none;" value="rasuna office park" />
        <script src="js/framework7.min.js"></script>
        <script src="js/routes.js"></script>

        <!-- jquery -->
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/jqueryui.js"></script>
        <script src="js/time.js"></script>

        <!-- sparklines js -->
        <script src="js/jquery.sparkline.min.js"></script>

        <!-- app js -->
        <script src="js/app.js"></script>
        
        <!-- cordova js -->
        <script type="text/javascript" src="cordova.js"></script>
        
        <!-- custom js -->
        <script type="text/javascript" src="js/custom-libs.js"></script>
        <script type="text/javascript" src="js/custom-code.js"></script>
        <script type="text/javascript" src="js/tinymce/tinymce.min.js"></script>
        
        <script type="text/javascript" src="https://maps.google.com/maps/api/js?key=AIzaSyCOu56Al9PWaXSCUkR5hwMtLV6mm9P_yas&libraries=places"></script>
        <script type="text/javascript" src="js/mapmarker.js"></script>
    </body>

</html>